Subject: Summary:Once again: units in gaussian

From: Patrik Johansson <[email-masked]>
Date: Thu, 31 Oct 2002 15:08:04 +0100

Several people pointed out to me that I could do a calc and then compare
with tables - but more assuring I got response from Doug Fox that stated
that the units are au.

A big thank you to everyone who responded.

/Patrik

Original question below.

Patrik Johansson skrev:
> 
> Hi CCLers
> 
> I have seen this Q in the archives (many times) - but no answer:
> 
> What are the units used by G98 for polarisabilities and
> hyperpolarisabilities? I.e. are they a.u.**3 or Angstrom**3 ?
> 
> I've sent the same Q to Gaussian - and if I get response I will post it
> to the list.
> 
> regards
> 
> /Patrik
> --
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 

Patrik Johansson ([email-masked])
Scientist @ Materials Physics Group
Chalmers University of Technology
412 96 Goteborg SWEDEN                  NEW!!!
http://fy.chalmers.se/mf/Computer.html
http://fy.chalmers.se/~jpatrik/